/****reset****/
header, hgroup, nav, section, article, footer, div, img, p, ul, li {margin: 0; padding: 0; border:0;}
header, hgroup, nav, section, article, footer {display: block;}

/****general styles****/

body{
	font-family: 'Economica', sans-serif; 
	background: #999999 url(../assets/bg_pattern.png) top repeat-x;
}

img {border: none}

h1, h2 {
	font-weight: normal;
}

h1 {
	font: normal 3em/100% 'Press Start 2P';
	color: #B22222;
}

h2 {
	font-family: 'Economica', sans serif
	font-size: 2em;
	text-indent: 5px;
	color: #191970;
}

a {color: #006; text-decoration: none;}

a: hover, a:active, a:focus {text-decoration: underline;}

ul li {list-style: none;}

#container {
	margin: 15px auto;
	padding: 0px;
	width: 900px;
	background: #fff;
	border: solid 1px #999999;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}

header {
	padding: 15px 30px;
	float: left;
}

header #logo {
	margin: 0 15px 0 0;
	float: left;
	border-radius: 30px;
}

#content {padding: 15px 30px;}

footer {
	margin-top: 5px;
	height: 350px;
	background: url(../assets/phoneglow.png) center bottom no-repeat;
	text-align: center;
}

/****form specific styles****/

legend {font-weight: bold; color: #C60; margin: 5px 0;}

fieldset {border: none;}

#you, #involve, #catbreed, #upload{
	width: 270px;
	float: left;
	margin-right: 15px;
}

option {margin: 2px 0;}

#buttons {width: 500px; margin: 0 auto;}

#sendform, #clearform {
	display: block;
	cursor: pointer;
	width: 250px;
	height: 120px;
	background: #fff;
	border: solid 1px #fff;
}

#sendform {
	float: left;
	text-indent: -9000px;
	background: url(../assets/sendbutton.png) top no-repeat;
}

#clearform {
	text-indent: -9000px;
	background: url(../assets/resetbutton.png) top no-repeat:
}

hr {
	clear: both;
	color: #fff;
	border-top: dotted 1px #555;
}
   
